package com.tenlionsoft.baselib.core.widget.base;

import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;

import com.tenlionsoft.baselib.R;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

/**
 * 作者: adam
 * 日期: 2020/6/10 - 5:52 PM
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class BannerTextHolder extends RecyclerView.ViewHolder {
    public TextView mTvName;
    public ImageView mIvCover;

    public BannerTextHolder(@NonNull View itemView) {
        super(itemView);
        mTvName = itemView.findViewById(R.id.tv_name);
        mIvCover = itemView.findViewById(R.id.iv_cover);
    }
}
